.cm-s-vs-light span.cm-comment
{
    color: green;
}

.cm-s-vs-light span.cm-keyword
{
    line-height: 1em;
    font-weight: normal;
    color: blue;
}

.cm-s-vs-light span.cm-string
{
    color: #a22;
}

.cm-s-vs-light span.cm-builtin
{
    line-height: 1em;
    font-weight: normal;
    color: #077;
}

.cm-s-vs-light span.cm-special
{
    line-height: 1em;
    font-weight: normal;
    color: #0aa;
}

.cm-s-vs-light span.cm-variable
{
    color: black;
}

.cm-s-vs-light span.cm-number, .cm-s-vs-light span.cm-atom
{
    color: black;
}

.cm-s-vs-light span.cm-meta
{
    color: #555;
}

.cm-s-vs-light span.cm-link
{
    color: #3a3;
}
